Product: ImportOmatic

Description: Occurs when attempting to import

Environment: All

Version: Below IOM v. 3.6


Answer:


This issue was resolved in IOM v. 3.6. Please install the latest version if you are on a version below 3.6.